/* Responsive Adjustments */

/* Max-width 2000px */
@media (max-width: 2000px) {
  .content-wrapper {
      margin: 0 60px;
  }
}

/* Max-width 1280px */
@media (max-width: 1280px) {
  .content-wrapper {
      flex-direction: column;
      align-items: center;
      text-align: center;
      gap: 25px;
  }

  .Macintosh {
      margin-top: 20px;
      margin-right: 0px;
      order: 1;
      max-width: 170px;
  }

  .TxtContainer {
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      order: 2;
      max-width: 100%;
      margin: 0;
  }

  .about .wrapper {
      flex-direction: column;
      align-items: center;
  }

  .about .TxtContainer {
      order: 2;
      max-width: 100%;
      align-items: center;
      margin: 0;
  }

  .about .TXT {
      font-size: 40px;
  }

  .about .HTM-btn {
      font-size: 12px;
  }
}

/* Max-width 1000px */
@media (max-width: 1000px) {
  .navbar {
      top: 20px;
      border-radius: 50px;
      max-width: 160px;
      padding: 5px;
      gap: 60px;
  }

  .logo {
      margin-left: 5px;
  }

  .nav-links {
      display: none;
  }

  .hamburger {
      display: flex;
      margin-right: 15px;
  }

  .logo {
      margin-right: 10px;
  }

  #HW {
      display: none;
  }
}

/* Max-width 850px */
@media (max-width: 850px) {
  .TXT {
      font-size: 40px;
  }

  .TXT span {
      font-size: 20px;
  }

  .Macintosh {
      width: 150px;
  }

  .HTM-btn {
      width: auto;
  }

  .about .rotate {
      width: 180px;
  }

  .about .rotate .logo {
      width: 100px;
  }

  .about .HTM-btn {
      font-size: 11px;
  }

  .about .TXT {
      font-size: 35px;
  }

  .about .wrapper {
      margin: 0px 0px;
  }

  .about .rotate {
      width: 140px;
  }

  .about .rotate .logo {
      width: 80px;
  }

  .about .TXT span {
      font-size: 15px;
  }
}

/* Max-width 768px */
@media (max-width: 768px) {
  .contact-form {
      padding: 15px;
  }

  .form-group input,
  .form-group textarea {
      font-size: 12px;
  }

  .submit-btn {
      font-size: 12px;
      padding: 8px 16px;
  }

  .footer {
      font-size: 13px;
      margin-bottom: 57px;
  }

.box-g{
    opacity: 0;
}

  .content-wrapper {
      margin: 0 0px;
  }

  .timeline-item {
      width: 100%;
  }

  .timeline-content h3 {
      font-size: 18px;
  }

  .timeline-content p {
      font-size: 14px;
  }

  .timeline-date {
      font-size: 12px;
  }
}

@media (max-width: 757px) {
    .r_bar {
        top: auto;
        bottom: 0px;
        width: 100%;
        border-radius: 0px;
    }
  
    .r_bar ul {
        flex-direction: row;
        gap: 17%;
        justify-content: center;
    }
}

/* Max-width 650px */
@media (max-width: 650px) {
  .TXT {
      font-size: 35px;
  }

  .Macintosh {
      max-width: 140px;
  }

  .HTM-btn {
      padding: 6px 12px;
  }

  .TXT span {
      font-size: 17px;
  }
}

/* Max-width 620px */
@media (max-width: 620px) {
  .about .TXT {
      font-size: 27px;
  }

  .about .TXT span {
      font-size: 12px;
  }
}

/* Max-width 560px */
@media (max-width: 560px) {
  .TXT {
      width: 109%;
      font-size: 25px;
  }

  .Macintosh {
      max-width: 130px;
  }

  .HTM-btn {
      font-size: 10px;
      padding: 5px 10px;
  }

  .TXT span {
      font-size: 12px;
  }

  .Macintosh {
      max-width: 120px;
  }

  .overlay-content {
      width: 80%;
  }

  .overlay-content #HW {
      padding: 6px 20px;
      font-size: 15px;
  }

  .overlay-content #HW:hover {
      padding: 6px 4px;
      background-color: #606064;
  }

  .overlay-content .nav-links li:hover {
      padding: 10px 30px;
  }

  .navbar {
      top: 20px;
      border-radius: 50px;
      max-width: 150px;
      padding: 5px;
  }
}

/* Max-width 500px */
@media (max-width: 500px) {
  .logos1 .container img,
  .logos2 .container img {
      height: 40px;
  }

  .about .TXT {
      font-size: 23px;
  }
}
  /*--------------------*/ /*--------------------*/ /*--------------------*/ 